    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Unica+One&display=swap');

    :root {
        /*Fonts*/
        --theme-font-family: "Unica One", sans-serif;
        /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
        /*Navbar colors*/
        --ob-nav-text-color: #1a1a1a;
        --ob-nav-bg-color: #FFFFFF;
        /*color primary*/
        --theme-primary-50: #9ca3af;
        --theme-primary-100: #E1E4E8;
        --theme-primary-200: #C7CCD2;
        --theme-primary-300: #AEB3BA;
        --theme-primary-400: #8F97A0;
        --theme-primary-500: #374151;
        --theme-primary-600: #2F3744;
        --theme-primary-700: #262D36;
        --theme-primary-800: #1D2329;
        --theme-primary-900: #14181B;
        --theme-primary-A100: #B1B9C5;
        --theme-primary-A200: #8A939F;
        --theme-primary-A400: #626870;
        --theme-primary-A700: #4A4F55;

        --theme-primary-contrast-50: #101827;
        --theme-primary-contrast-100: #101827;
        --theme-primary-contrast-200: #101827;
        --theme-primary-contrast-300: #101827;
        --theme-primary-contrast-400: #101827;
        --theme-primary-contrast-500: #FFFFFF;
        --theme-primary-contrast-600: #FFFFFF;
        --theme-primary-contrast-700: #FFFFFF;
        --theme-primary-contrast-800: #FFFFFF;
        --theme-primary-contrast-900: #FFFFFF;
        --theme-primary-contrast-A100: #101827;
        --theme-primary-contrast-A200: #101827;
        --theme-primary-contrast-A400: #FFFFFF;
        --theme-primary-contrast-A700: #FFFFFF;
    }

    /*Banner search only on billboard*/
    ob-page-events .filter-container {
        background-color: #101827 !important;
    }

    /*Dark version subfooter*/
    /*Background subfooter*/
    ob-footer.main-footer {
        background-color: #101827 !important;
    }

    /*Color links subfooter & copyright*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end {
        color: #fff !important;
    }

    /*Button language links subfooter*/
    /*Language & icon */
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #fff !important;
    }

    /*Border*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid #fff !important;
    }

    /*Powered by*/
    /*Logo ONEBOX*/
    ob-footer.main-footer img[src="assets/onebox.svg"] {
        filter: brightness(20) !important;
    }

    /*Text powered by*/
    ob-footer.main-footer section.items-center {
        color: #fff;
    }